Subject: Re: [bug#45698] [PATCH] gnu: python-numpy: Update to 1.19.4.

From: Greg Hogan <[email-masked]>
Date: Fri, 26 Mar 2021 13:30:44 +0000

Hi Simon,

I have not had time to look further into the matplotlib build failure,
though I would like to. I did see the second patch also looking to update
numpy. I don't mind if you want to close this to reduce the outstanding
"bugs", or leave it open for another week and see if we can update the
dependencies.

Greg

On Fri, Mar 26, 2021 at 9:17 AM zimoun <[email-masked]> wrote:

> Hi,
>
> Since this update breaks many dependants, I am in favour to update Numpy
> accordingly with the dependants or close this.  WDYT?
>
> All the best,
> simon
>